#article-detail  {
    padding: 5rem 0;
}

#article-detail .box-details-article h1 {
    font-size: 25px;
    color: $primary;
}


#article-detail .box-details-article h4 {
    font-size: 20px;
    margin: 1rem 0;
    color: $secondary;
}

#article-detail .box-details-article .detail-group{
    display: grid;
    grid-template-columns: 65% 35%;
}

#article-detail .box-details-article .detail-group  select{
    border-color: $primary;
    border-radius: 30px;
    width: 100%;
}

#article-detail .box-details-article .btn-primary {
    color: #fff;
    width: 100%;
    border: solid 1px transparent;
}

#article-detail .box-details-article .btn-primary:hover {
    color: $primary;
    background-color: transparent;
    border: solid 1px $primary;
}


#article-detail .box-details-article .social-group {
    display: flex;
    margin-top: 1.5rem;
}


#article-detail .box-details-article .social-group > div {
    display: flex;
    align-items: center;
    margin-left: 2rem;
}

#article-detail .box-details-article .social-group > div:first-child {
    margin-left: 0;
}

#article-detail .box-details-article .social-group > div > p {
    font-size: 15px;
    font-weight: 500;
}

#article-detail .social-group a i{
    width: 26px;
    margin-right: .5rem;
}

#article-detail .box-details-article .social-group > div > p i {
    color: $primary;
}

#article-detail .box-details-article .infos-group {
    margin-top: 1.5rem;
}

#article-detail .box-details-article .infos-group .card {
    background-color: transparent;
    border: none;
    border-radius: 0; 
}

#article-detail .box-details-article .infos-group .card  .card-header { 
    background-color: transparent;
    border-bottom: 0;
    border-top: solid 1px $primary;
}

#article-detail .box-details-article .infos-group .card .card-header .btn-link:focus, .btn-link.focus {
    text-decoration: none;
}

#article-detail .box-details-article .infos-group .card .card-header .btn:focus, .btn.focus {
    outline: 0;
    box-shadow: none;
}

#article-detail .box-details-article .infos-group .card .card-header .btn-link:hover {
    text-decoration: none;
}

#article-detail .box-details-article .infos-group .card .card-header h2 > button{
    text-transform: uppercase;
    padding-left: 0;
}

#article-detail .box-details-article .infos-group .card .card-body {
    padding-top: 0 !important;
}

#article-detail img {
    transition: all .3s;
}

#article-detail .box-gallery {
    max-width: 120px;
    overflow: hidden;
    margin: auto;
    border-radius: 10px;
    margin-bottom: 1rem;
}

#article-detail .box-gallery:hover img {
    transform: scale(1.1);
}

#article-detail .box-main-img {
    // max-width: 450px;
    overflow: hidden;
    margin: auto;
    border-radius: 25px;
    margin-bottom: 1rem;
}

#article-detail .box-main-img:hover img {
    transform: scale(1.1);
}